Tea.context(function () {
	this.updatePriceType = function () {
		teaweb.popup("/servers/fee/updatePriceTypePopup", {
			title: '修改计费类型',
			callback: function () {
				teaweb.success("保存成功", function () {
					window.location.reload()
				})
			}
		})
	}

	this.updatePricePeriod = function () {
		teaweb.popup("/servers/fee/updatePricePeriodPopup", {
			title: '修改计费周期',
			callback: function () {
				teaweb.success("保存成功", function () {
					window.location.reload()
				})
			}
		})
	}
})